Subject: Re: F104 kit
From: Tayfun Gol <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Date: Fri, 06 Feb 2004 17:35:38 -0500

Steve,
Thanks for the quick response. Tayfun is my first name and Gol is my 
family name.
Cheers,
Tayfun

Steve Bamford ARC wrote:

> Hi Tayfun,
> Thanks for sending in your F-104 article.  It looks great.  I'm glad 
> you're enjoying ARc and finding it helpful.  I'll e-mail you when your 
> article goes on ARC in 3 or 4 weeks. 
>  
> A question......is Tayfun is your name and Gol is your family name?
>  
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>  
> Live like there is no tomorrow;
> Love like you've never been hurt.
> Work like you don't need the money.
> Dance like nobody's watching.
> Sing like nobody's listening.
> Live like it's Heaven on Earth.
>
>     ----- Original Message -----
>     From: Tayfun Gol <mailto:[email-masked]>
>     To: [email-masked] <mailto:[email-masked]>
>     Sent: Friday, February 06, 2004 2:24 PM
>     Subject: F104 kit
>
>     Steve,
>     This is a great site. I picked up modelling as a hobby pretty
>     recently and this site has been a great help for a beginner like
>     me. Looking at all the great models others have built and reading
>     the useful modeling tips is a great inspiration to get better and
>     better.
>
>     I am sending the picture of the first model I built.
>     Thanks,
>     Tayfun
>
>     Gallery Template #01
>
>     "1/48 Testors F104C" 
>
>     by "Tayfun Gol"
>     --------------------
>
>     Steve Bamford will insert full sized version of photo 01.jpg here
>
>     This is the first 1/48th scale model I have built. I built it
>     straight out of the box. Given that it cost me $9, I think the
>     result came out better than I expected.
>
>     Photos and text © 2003 by "Tayfun Gol"
>
>     ------------------------------------------------------------------------
>